Saturday, 07 March 2015 13:01

Joomla 3.4

Written by 

Joomla 3.4 was released a few days ago, and by now all joomla 3.x templates were updated to work well on joomla 3.4. (One exception: the Countryside template should be replaced by Countryside3R.) When updating joomla to version 3.4, I experienced a bug: the Bootstrap size of the module with the largest ID is modified by the update process. So I suggest to check that module, and modify the Bootstrap size of it to its original value (0, or your original choice). This can be done in the module manager, in the advanced settings of that module.

After updating joomla to version 3.4, you can install the joomla 3.4 template, but it overwrites your old template files. So if you modified the old template's code, then save your modifications first!

The joomla 2.5 templates don't work on joomla 3-3.4!

Last modified on Saturday, 07 March 2015 13:42